myfilename = mfilename('fullpath');
n= regexp(lower(myfilename),'(.*)xampling\\start','tokens');
addpath(genpath(cell2mat(n{1})))
%addpath(genpath(sprintf('%s\\%s',matlabroot,'toolbox\matlab\randfun\')))
guiXampling=Xampling;
movegui(guiXampling,'northwest')
guiGettingStarted=GettingStarted;
movegui(guiGettingStarted,'center')